/*
	HELPER.H

	Type definitions for HELPER code
*/
#ifndef __HELPER_H__
#define __HELPER_H__

//This class contains operations needed
//to perform on a point
class CHelper
{


public:
	CHelper();
	~CHelper();
	static void MultiplyPointByMatrix(double *dPoint, double *dMatrix, double *dResult);
};
#endif